[Nitro] Ruby 1.8.3 + Nitro / Og 0.24.0

Martin Bernd Schmeil bernd at bdebl.de
Sat Oct 29 10:12:09 EDT 2005


Hi,

just wanted to let you know that after upgrading to Ruby 1.8.3 and Nitro 
/ Og 0.24.0 things weren't working for me anymore. So I uninstalled 
*everything* and re-installed Nitro / Og. Seems like some dependencies 
were missing (RedCloth, mega, nano, probably more). I also had to change 
permissions in the bin directory.

- Bernd



More information about the Nitro-general mailing list